Categories:Reading
License:GPL-3.0-only
Web Site:http://developfreedom.com
Source Code:https://github.com/shubhamchaudhary/wordpowermadeeasy
Issue Tracker:https://github.com/shubhamchaudhary/wordpowermadeeasy/issues

Auto Name:Word Power Made Easy
Summary:Build your vocabualary
Description:
Vocabulary building with hundreds of word meanings chosen carefully from various
SAT, GRE and GMAT course materials.
.

Repo Type:git
Repo:https://github.com/shubhamchaudhary/wordpowermadeeasy.git

Build:0.1.3,13
    commit=v0.1.3
    subdir=app
    gradle=yes

Build:0.1.4,14
    commit=v0.1.4
    subdir=app
    gradle=yes

Build:0.1.5,15
    commit=v0.1.5
    subdir=app
    gradle=yes

Build:0.1.6,16
    commit=v0.1.6
    subdir=app
    gradle=yes

Build:0.1.7,1700
    commit=v0.1.7
    subdir=app
    gradle=yes

Maintainer Notes:
Cannot use AUM/UCM because version code and version name are dynamic.
.

Auto Update Mode:None
Update Check Mode:None
Current Version:0.1.7
Current Version Code:1700
